@charset "utf-8";
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-family: "微软雅黑";
}

image,
input,
button {
	outline: none;
	border: none;
	background: transparent;
}

a {
	color: inherit;
	text-decoration: none;
	outline: none;
	border: none;
}

ul {
	list-style: none;
}

.clear:after {
	content: '';
	display: block;
	clear: both;
}

.px1400 {
	max-width: 1400px;
	margin: auto;
}

.pic {
	padding-top: 75%;
	position: relative;
	overflow: hidden;
}

.pic img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	transition: all .3s;
}

.searchBox {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
	max-width: 80%;
	width: 700px;
	height: 60px;
	z-index: 99999;
	margin: auto;
}

.searchBox-zzc {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: none;
	background: rgba(0, 0, 0, .7);
	z-index: 9999;
}

.searchBox input[type='text'] {
	width: 100%;
	height: 60px;
	line-height: 60px;
	padding-left: 30px;
	padding-right: 50px;
	border-radius: 12px;
	color: #333333;
	background: #fff;
}

.searchBox input[type='image'] {
	width: 42px;
	height: 42px;
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -22px;
	padding: 8px;
}

.header {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	height: 90px;
	z-index: 9998;
	background:url(../images/header-bg.svg) ;
}
.header:hover,
.header.on {
background: rgba(192, 44, 56, 1)
}

.logo {
float:left;
	margin-top: 30px;
		margin-left: 50px;
}

.logo a {
	display: block;
}

.logo img {
	display: block;
	width: 315px;
		height: 51px;
}

#menu {
float: right;
	margin-top: 45px;
			margin-right: 50px;
}

.search-img {
	float: left;
	padding: 0 40px 0 20px;
	cursor: pointer;
}

.search-img img {
	display: block;
	width: 100%;
}

.nav {

	font-size: 0;
}

.nav>ul>li {
	display: inline-block;
	margin-left: 20px;
	position: relative;

}

.nav>ul>li>a {
	display: block;
	font-size: 18px;
	color: #fff;
	height: 45px;
	line-height: 45px;
	padding: 0 10px;
}

.nav>ul>li:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 15px;
	right: 15px;
	height: 2px;
	background: #f08d00;
	display: none;
}

.nav>ul>li.active a,
.nav>ul>li.on>a {
	font-weight: 600;
}

.nav>ul>li.active:after,
.nav>ul>li.on:after {
	display: block;
}
.subnavbg{
	height: 200px;
	border-top: 1px solid #ccc;
	background-color: rgba(0, 0, 0, 0.5);
	left: 0;
	width: 100%;
	position: absolute;
	display: none;

}
.lv2 {
	position: absolute;
	top: 100%;
	width: 120%;
	left: 50%;
	transform: translateX(-50%);
z-index: 1;
	display: none;
}

.lv2>li {
	position: relative;
}

.lv2>li>a {
	display: block;
	font-size: 14px;
	color: #fff;
	line-height: 42px;
	text-align: center;
}

.lv2>li:hover {

}

.lv2>li:hover>a {
	text-decoration: underline;
}

.lv2>li .lv3 {
	position: absolute;
	right: -120px;
	background: rgba(0, 0, 0, 0.5);
	width: 120px;
	top: 0;
	display: none;
}

.lv2>li .lv3 li a{
	display: block;
	font-size: 14px;
	color: #fff;
	line-height: 36px;
	text-align: center;
}

.lv2>li .lv3 li a:hover{
	color: #f08d00;
	background: rgba(8, 119, 207, 0.7);
}

.lv2>li:hover .lv3 {
	display: block;
}

.header.on .logo {
	margin-top: 15px;
}

.header.on #menu {
	margin-top: 40px;
}

.banner:after {
	/* content: '';*/
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: url("../images/shadow.png") repeat-x top center;
	z-index: 9;
}

.banner-dpzw{

	    width: 100%;
			height: 500px;
			background: inherit;
			background-color: rgba(192, 44, 56, 0.996078431372549);
}
.banner-lby {
    width: 100%;
    height: 290px;
    background: url(../images/list-top-bg.png) no-repeat;
    background-size: 100%;


}
.banner-lby .con{
	width: 1450px;
		margin: 0 auto;

}
.banner-lby .subnav{

	padding: 150px 0 0 0;
}
.banner-lby .subnav ul li{
	float:left;
width:310px;
height:45px;
line-height: 45px;
text-align: center;
margin:0 20px;
		border-right: 1px solid #fff;

}

.banner-lby .subnav ul li a{
	width: 270px;
	display: block;
	font-style: normal;
		font-size: 18px;
		color: rgba(255, 251, 251, 0.8);

		border-bottom: 1px solid #fff;

}
.banner-lby .subnav ul li a.on{
	font-weight: bold;
}

.banner-lby .zswz{
	height:45px;
	margin-top:60px;
	border-top:1px solid rgba(255,255,255, 0.5);

}
.banner-lby .zswz p{
font-weight: 400;
height: 30px;
font-style: normal;
font-size: 14px;
letter-spacing: 50px;
color: rgba(255, 255, 255, 0.498039215686275);
text-align: center;
line-height: 30px;
}
.intro{
	width:1200px;
	min-height: 600px;
	margin:0 auto;
padding:150px 40px 50px 40px;
	position: relative;
	top:-200px;
background-image: linear-gradient(-135deg, transparent 80px, #fff 0);
	background-size: 100%;
		background-position: right top;
		background-repeat: no-repeat;
}
.intro h1{
	font-size: 24px;
line-height: 45px;
		position: absolute;
		top: 90px;
		font-weight: normal;


}


.intro h1:after {
	content: '';
	position: absolute;
	left: 0;

bottom:0px;
	height: 1px;
	width: 185px;
	background-color: #c02c38;
}
.intro p{line-height: 35px;
margin:10px 0 0 0;
text-indent: 2em;
}



.lby .con{
width:1500px;
margin:0 auto;
padding:100px 0;

}
.lby .con li{
	height:100px;
	border-bottom: 1px solid #ccc;
	padding:40px 0 0 0;
}
.lby .con li:hover:after{
		content: "";
			display: block;
			width: 1500px;
			height: 1px;
			background-color: rgb(192, 44, 56);
			position: relative;
			bottom: -65px;
			transform: translateY(-50%);
}
.lby .con li:hover span.t {font-weight: bold;
	color:rgb(192, 44, 56);
}
.lby .con li span{
	font-size: 24px;
		color: #666666;
display: block;
float:left;
text-align: center;


}
.lby .con li span.lmmc {
	width: 300px;

}
.lby .con li span.t {
	width: 850px;
	overflow: hidden;
}
.lby .con li span.time {
line-height: 40px;
	font-size: 14px;
	color: #888888;
	width:200px;
	float:right;
	background:url(../images/arrow-time-bg.svg) no-repeat 50% 100%;
}


.lby-pic .con {
	width: 1500px;
	margin: 0 auto;
	padding: 100px 0;

}
.lby-pic li{
	height:252px;
	margin-bottom:20px;
	background: #f6f7f8;

}


.lby-pic li .pic-slt{
	width: 445px;
	height:250px;
	float:left;
}
.lby-pic li .pic-slt img{
	width: 445px;
	height: 250px;

}
.lby-pic li:hover{
	border-right: 2px solid #c02c38;
	border-bottom: 2px solid #c02c38;
}
.lby-pic li .btzy{
	width: 850px;
	float:left;
	margin:0 0 0 60px;
}
.lby-pic li .btzy h2{
color:#333;
margin-top:15px;
	line-height: 50px;
font-weight: normal;
	    font-size: 28px;
}
.lby-pic li .btzy .jbxx{
	line-height: 35px;

	font-size: 12px;
		color: #969696;
}

.lby-pic li .btzy .zy {
	line-height: 35px;
font-size: 14px;
	letter-spacing: 2px;
	color: #7D7D7D;
	line-height: 22px;
}
.lby-pic li .btzy .time{
	line-height: 30px;
font-size: 12px;
	color: #A30014;
margin:30px 0 0 0;
}
.lby-pic li .btzy .time img{width:40px;height:20px;position: relative;
	top: 5px;
	margin: 0 5px 0 0;}
.bottom-warp{

	background-color: rgba(246, 247, 248, 1);
}
.bottom-warp .con{
	width:1680px;
	margin:0 auto;
}
.bottom-t{
height:190px;
border-bottom:1px solid #c02c38;

}

.bottom-t .con {padding:25px 0;}
.bottom-warp .f{
	float:left;
	width:500px;
	margin: 20px 0 0 0;
}
.bottom-warp .f img{
margin:30px 0 0 0;
	    width: 315px;
	    height: 51px;}
.bottom-warp .c {
	float: left;
	width: 900px;
	margin: 20px 0 0 0;
}

.bottom-warp .r {
	float: right;
	width: 255px;
}

.bottom-warp .r img{
	display: block;
	margin:0 auto;
}
ul.b-pic-list li a{


}
ul.b-pic-list li{
		cursor: pointer;
	margin:20px 0 0 0;
width: 120px;
	float:left;
}
ul.b-pic-list  li img{
width:40px;
display: block;
margin:0 auto;

}
ul.b-pic-list li p{
line-height: 40px;
	text-align: center;
}
ul.b-pic-list li p:hover {
color: #c02c38;
	font-weight: bold;
}

.bottom-warp .bottom-b .r {
	margin: 20px 0 0 0;
}
.bottom-b{padding:0 0 20px 0 ;}
.bottom-b p{
	line-height: 35px;
font-size: 12px;
text-align: center;
	color: rgba(51, 51, 51, 0.996078431372549);
}
.bottom-b .f p {
	text-align: left;
}
.footer {
	padding-top: 50px;
	padding-bottom: 30px;
	background: #0054a7;
}

.f-logo {
	float: left;
	width: 542px;
}

.f-logo img {
	display: block;
	width: 100%;
}

.f-right {
	float: right;
	width: 504px;
}

.r-item1 {
	float: left;
}

.r-item1>ul {
	font-size: 0;
}

.r-item1 li {
	width: 52px;
	display: inline-block;
	position: relative;
	margin-left: 20px;
}

.r-item1 li:first-child {
	margin-left: 0;
}

.r-item1 li a {
	display: block;
	overflow: hidden;
}

.r-item1 li a img {
	display: block;
	width: 100%;
}

.r-item1 li a .qr {
	position: absolute;
	width: 100px;
	height: 100px;
	bottom: 100%;
	overflow: hidden;
	left: 50%;
	transform: translateX(-50%);
	display: none;
}

.r-item1 li:hover .qr {
	display: block;
}

.r-item2 {
	float: right;
	width: 222px;
	margin-top: 17px;
}

.r-item2>div {
	display: inline-block;
	position: relative;
	width: 72px;
	margin-left: 32.45%;
}

.r-item2>div:first-child {
	margin-left: 0;
}

.r-item2>div>p {
	font-size: 14px;
	line-height: 30px;
	color: #fff;
	position: relative;
}

.r-item2>div>p>img {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -2.5px;
}

.r-item2>div ul {
	display: none;
	position: absolute;
	bottom: 100%;
	left: 50%;
	width: 150px;
	border: 1px solid #fff;
	background: #fff;
	padding: 10px 0;
	z-index: 999;
	transform: translateX(-50%);
}

.r-item2>div ul li a {
	display: block;
	padding: 0 10px;
	font-size: 14px;
	line-height: 32px;
	color: #333;
}

.r-item2>div ul li a:hover {
	background: #0c7bf3;
	color: #fff;
}

.r-item2>div:hover ul {
	display: block;
}

.ft-c {
	padding-bottom: 52px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.add {
	font-size: 0;
	line-height: 30px;
	padding-top: 20px;
	text-align: center;
}

.add span,
.add a {
	display: inline-block;
	font-size: 14px;
	color: #fff;
	margin-left: 10px;
}

.add span:first-child {
	margin-left: 0;
}

.wap {
	display: none;
}

.menuBtn {
	width: 30px;
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 50%;
	z-index: 9;
	padding-top: 4px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	display: none;
}

.menuBtn b {
	display: block;
	height: 3px;
	background-color: #fff;
	margin-bottom: 5px;
	border-radius: 2px;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}

.menuBtn.open b {
	display: none;
	margin: 0;
	position: absolute;
	left: 0;
	top: 50%;
	width: 30px
}

.menuBtn.open b:first-child {
	display: block;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg)
}

.menuBtn.open b:last-child {
	display: block;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg)
}

body.open {
	overflow: hidden;
}

.wznrym .con{
width: 1400px;
    margin: 0 auto;
    padding: 100px 0;
}